// src/tui/functions/login.rs

use anyhow::{anyhow, Result};

pub async fn handle_action(action: &str,) -> Result<String> {
    match action {
        "previous_entry" => {
            Ok("Previous entry at tui/functions/login.rs not implemented".into())
        }
        "next_entry" => {
            Ok("Next entry at tui/functions/login.rs not implemented".into())
        }
        _ => Err(anyhow!("Unknown login action: {}", action))
    }
}
